Problème version PHP pour MAJ WordPress (Créer un compte)

  • WordPress :5.1
  • Statut : non résolu
  • Ce sujet contient 6 réponses, 2 participants et a été mis à jour pour la dernière fois par Romain, le il y a 48 minutes.
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #2353528
    Romain
    Participant
    Initié WordPress
    27 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : v5.4.9-4ubuntu2.4
    • Thème utilisé : customizr
    • Extensions en place : Yoast, WP Back Up, Contact Form 7, popup builder, etc.
    • Nom de l’hébergeur : Perso
    • Adresse du site : https://www.disini-hotel.com/

    Problème(s) rencontré(s) :

    Bonjour à tous,

    Je souhaite mettre WordPress à jour sur mon site mais cela est impossible à cause de la version PHP de mon site. La version PHP indiquée par l’hébergeur est PHP 7.3 or sur WordPress je vois avec WP ServerInfo que ma version PHP est v5.4.9-4ubuntu2.4.

    Avez-vous déjà rencontré ce type de problème ?

    Merci pour votre retour !

    Romain

    #2353529
    PhiLyon
    Modérateur
    Maître WordPress
    26323 contributions

    Bonjour.

    Il faut voir avec l’hébergeur, Online, si je ne me trompe pas.

    🙂

    #2353536
    Romain
    Participant
    Initié WordPress
    27 contributions

    Oui l’hébergeur est bien Online. Le problème est que celui-ci m’indique que la version est la 7.3

    Je me demande s’il n’est pas possible qu’il y est un conflit dans un de mes fichiers wp car cette version ne passe pas sur wordpress

    #2353537
    PhiLyon
    Modérateur
    Maître WordPress
    26323 contributions

    Dans Outils/Santé du site/Informations/Serveur il y a quelle version ?

    🙂

    #2353538
    Romain
    Participant
    Initié WordPress
    27 contributions

    L’extension “Health Check & Troubleshooting” de la communauté WordPress n’indique la même version que WP ServerInfo : v5.4.9-4ubuntu2.4 (voir pièce jointe)

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2353540
    PhiLyon
    Modérateur
    Maître WordPress
    26323 contributions

    Donc contacte-les.

    🙂

    #2353560
    Romain
    Participant
    Initié WordPress
    27 contributions

    Merci pour ton retour

    Je vais tenter de les re-contacter mais ils vont me dire que ma version PHP est bien à jour en 7.3…

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.